Better ListView Class Reference |

# BetterListView.ShowItemExpandButtons Property

Gets or sets a value indicating whether to show expand buttons on items.

[Category(Category=""Behavior"")]
[DefaultValue(Value=True)]
[Description(Description=""Show expand buttons on items"")]
public bool ShowItemExpandButtons { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace